Nur für Shopware 6: sync4 für Shopware 6.4 freigegeben

Liebe sync4-Kunden,

die neue sync4 Version 21.0.5.1 wurde für Shopware 6.4 freigegeben und kann ab sofort genutzt werden. Dabei sind unbedingt die Voraussetzungen der neuen sync4 Version zu beachten. An dieser Stelle möchten wir explizit darauf hinweisen, dass die neue sync4 Version mindestens einen Shopware 6.3.5.2 voraussetzt.

Diese Information betrifft nur Nutzer mit Shopware 6. Nutzer mit Shopware 5 können die Voraussetzungen hier einsehen.